[Twisted-Python] removing unsupported reactors in twisted 2.6: qt,

Michele Petrazzo michele.petrazzo at unipex.it
Mon Sep 25 11:46:52 EDT 2006

Robert  wrote:
>> That means that they do not currently work as well as the other 
>> reactors, but more seriously, if they were to be *completely* broken 
>> (say, start raising exceptions upon import)
> Hate to break it to you, but I tried a preview build of 
> soon-to-be-released (I think) wxPython 2.7, and the twisted code raised 
> exceptions on import :) I reinstalled so can't show you the 
> traceback. Dailies are available here if anyone wants to see what I mean.
> http://starship.python.net/crew/robind/wxPython/daily/

I don't know what platform are you using, but here wx 2.7 
( and linux (gtk) work well. Work also well into my 
win box...

Simple tried replacing 2.6 with 2.7 and executing my _not so simple_ 
applications that use wx, twisted for tcp comunication and adbapi for db 


More information about the Twisted-Python mailing list